/*
 Theme Name:   Prevalent
 Theme URI:    http://prevalentmedia.co.uk/shop/
 Description:  This is an awesome custom Child Theme for Divi built by the guys at Prevalent Media. It includes tons of extra custom code to make your website what it is and also gives you somewhere to add your own styling and functions that won't be lost by updates to Divi. 
 Author:       Prevalent Media
 Author URI:   http://prevalentmedia.co.uk/
 Template:     Divi
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
 Text Domain:  divi-child
*/

#wpadminbar {
background: #4B5966 !important;
}
#pmco-footer a {
color:#ffffff !important;
}
#pmco-footer a:hover {
opacity: 0.7;
}
@media (max-width: 980px) {
#footer-info {
    width: 100% !important;
    float: none !important;
}
#pmco-footer {
text-align:center;
}
}